﻿body {
    padding: 0px;
    margin: 0px;
    font-family: Arial, Helvetica, sans-serif !important;
    background: #fff !important;
}
/*Header*/
.header {
    display: block;
    background: #000;
    padding: 10px 0px;
}


/*Nav*/
.navbar-nav {
    margin: 5px 0px 0px 10px !important;
}

.nav > li {
    margin-left: 5px;
}

    .nav > li > a {
        padding: 5.5px 7px !important;
        border-radius: 3px;
        color: #fff;
        /*As per request from client below property has been commented*/
        /*text-transform: uppercase;*/
        font-size: 12px;
    }


        .nav > li > a:hover, .nav > li > a:focus {
            background-color: rgb(76, 75, 75) !important;
            text-decoration: none;
        }

        .nav > li > a.active {
            background-color: #F05029 !important;
            text-decoration: none;
        }

.navbar {
    border-radius: inherit !important;
}
/*Btn*/
.btn-block {
    text-align: left !important;
    padding: 10px 5px 10px 38px !important;
    margin: 0px 0px 3px 0px !important;
    border-radius: 2px !important;
}

.IncreaseFontSize {
    background: url(Images/font-size-increase-2.png) no-repeat !important;
    width: 100% !important;
    height: 100%;
}

.DecreaseFontSize {
    background: url(Images/font-size-decrease.png) no-repeat !important;
    width: 100% !important;
    height: 100%;
}

.btn-block:first-child {
    background: url(Images/Shapes/shape.svg) no-repeat 10px 10px;
}

.btn-block:nth-child(2) {
    background: url(Images/Shapes/pattern.svg) no-repeat 10px 10px;
}

.btn-block:nth-child(3) {
    background: url(Images/Shapes/size.svg) no-repeat 10px 10px;
}

.btn-block:nth-child(4) {
    background: url(Images/Shapes/text.svg) no-repeat 10px 10px;
}

.btn-block:nth-child(5) {
    background: url(Images/Shapes/motif.svg) no-repeat 10px 10px;
}

.btn-block:nth-child(6) {
    background: url(Images/Shapes/image.svg) no-repeat 10px 10px;
}

.btn-block:nth-child(7) {
    background: url(Images/Shapes/price.svg) no-repeat 10px 10px;
}

.btn-block:nth-child(8) {
    background: url(Images/Shapes/save.svg) no-repeat 10px 10px;
}

.lftmenu ul {
    margin: 0px;
    padding: 0px;
}

    .lftmenu ul li {
        margin: 0px 0px 2px 0px;
        padding: 0px;
        display: block;
        border-radius: 2px !important;
        background: #f2f5f6;
        background: -moz-linear-gradient(top, #f2f5f6 0%, #e3eaed 37%, #c8d7dc 100%);
        background: -webkit-linear-gradient(top, #f2f5f6 0%, #e3eaed 37%, #c8d7dc 100%);
        background: linear-gradient(to bottom, #f2f5f6 0%, #e3eaed 37%, #c8d7dc 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f5f6', endColorstr='#c8d7dc', GradientType=0 );
    }

        .lftmenu ul li:hover {
            background: #EF4A28;
        }

        .lftmenu ul li.active {
            background: #EF4A28;
        }

            .lftmenu ul li.active a {
                color: #fff !important;
            }

        .lftmenu ul li a {
            padding: 10px 5px 10px 38px;
            display: block;
            color: #333;
        }

            .lftmenu ul li a:hover {
                text-decoration: none;
                color: #fff;
            }

            .lftmenu ul li a.shape {
                background: url(Images/Shapes/shape.svg) no-repeat 10px 10px;
            }

            .lftmenu ul li a.pattern {
                background: url(Images/Shapes/pattern.svg) no-repeat 10px 10px;
            }

            .lftmenu ul li a.fixing {
                background: url(Images/Shapes/fixing.svg) no-repeat 10px 10px;
            }

            .lftmenu ul li a.plates {
                background: url(Images/Shapes/plates.svg) no-repeat 10px 10px;
            }

            .lftmenu ul li a.size {
                background: url(Images/Shapes/size.svg) no-repeat 10px 10px;
            }

            .lftmenu ul li a.text {
                background: url(Images/Shapes/text.svg) no-repeat 10px 10px;
            }

            .lftmenu ul li a.motif {
                background: url(Images/Shapes/motif.svg) no-repeat 10px 10px;
            }

            .lftmenu ul li a.image {
                background: url(Images/Shapes/image.svg) no-repeat 10px 10px;
            }

            .lftmenu ul li a.price {
                background: url(Images/Shapes/price.svg) no-repeat 10px 10px;
            }

            .lftmenu ul li a.save {
                background: url(Images/Shapes/save.svg) no-repeat 10px 10px;
            }

            .lftmenu ul li a.undo {
                background: url(Images/Shapes/undo.svg) no-repeat;
                background-size: contain;
                width: 100%;
            }

.shapsDiv h1.titleRight {
    font-size: 15px;
    margin: 0px;
    padding: 0px;
    height: 35px;
    line-height: 34px;
    background: #F05029;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom: solid 1px #ccc;
    color: #fff;
}

    .shapsDiv h1.titleRight a {
        float: left;
        border-top-left-radius: 5px;
    }

        .shapsDiv h1.titleRight a:hover {
            float: left;
            text-decoration: none;
        }

        .shapsDiv h1.titleRight a.step1 {
            float: left;
            background: #000 url(Images/arrow.png) no-repeat top right;
            padding: 0px 20px 0px 10px;
            margin-right: 10px;
            color: #fff;
        }

.container-padding {
    padding: 0px;
    display: block;
    background: #fff;
}

.shaps {
    background: #E0E0E0;
    text-align: center;
    display: block;
    margin: 10px 10px 10px 0px;
    padding: 5px 0px;
    border-radius: 1px;
    text-decoration: none;
    color: #000;
    float: left;
    width: 67px;
}

    .shaps:hover {
        text-decoration: none;
        background: #F7A794;
        color: #fff;
    }

    .shaps.active {
        text-decoration: none;
        background: #F7A794;
        color: #fff;
    }

    .shaps:focus {
        text-decoration: none;
        background: #F7A794;
        color: #fff;
    }

    .shaps span {
        display: block;
    }
/*Editer*/
.editer-container {
    width: 100%;
    display: block;
    /* background: #f2f2f2;*/
}

#RadImageEditor1_Viewport {
    height: 810px;
    border: solid 0px #fff;
}

.RadImageEditor {
    padding: 0px !important;
}

.rieStatusBar {
    padding: 5px !important;
}

.RadImageEditor_Default, .RadImageEditor_Default.rieDialogs .riePrintContent {
    border-color: #fff !important;
}

    .RadDock_Default.rieDialogs .rieThumbsBottomRow td, .RadDock_Default.rieDialogs .rieDialogsThumbsLeft, .RadDock_Default.rieDialogs .rieThumbsLink, .RadImageEditor_Default .rieContentArea {
        border-color: inherit !important;
    }
/*footer*/
.footercontainer {
    display: block;
    background: #000;
    padding: 12px 0 0;
    width: 100%;
    position: fixed;
    bottom: 0px;
    color: #f2f2f2;
    font-size: 12px;
}
/*Common*/
.margincontainer {
    margin: 10px 0px 10px 0px !important;
}

.margintop {
    margin: 20px 0px 0px 0px !important;
}

.margintop10 {
    margin: 10px 0px 0px 0px !important;
}

.marginbtm {
    margin: 0px 0px 20px 0px !important;
}

.marginbtm5 {
    margin-bottom: 5px !important;
}

.marginlft {
    margin: 0px 0px 0px 20px !important;
}

.marginrit {
    margin: 0px 20px 0px 0px !important;
}

.title-h2 {
    font-size: 15px;
    background: #ccc;
    padding: 7px 10px;
    color: #000;
    margin: 15px 0px 15px 0px;
    border-radius: 2px;
}

    .title-h2:first-child {
        margin: 0px 0px 15px 0px;
    }

#RadImageEditor1_EditableImage {
    width: 750px !important;
    height: 500px !important;
}


.shapesDiv h1.titleRight {
    font-size: 15px;
    margin: 0px;
    padding: 0px;
    height: 35px;
    line-height: 34px;
    background: #F05029;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom: solid 1px #ccc;
    color: #fff;
}

    .shapesDiv h1.titleRight span {
        float: left;
    }

    .shapesDiv h1.titleRight a {
        float: left;
        border-top-left-radius: 5px;
    }

        .shapesDiv h1.titleRight a:hover {
            float: left;
            text-decoration: none;
        }

        .shapesDiv h1.titleRight a.step1 {
            float: left;
            background: #000 url(Images/arrow.png) no-repeat top right;
            padding: 0px 20px 0px 10px;
            margin-right: 10px;
            color: #fff;
        }

.property-container {
    display: block;
    margin-bottom: 15px;
    border-radius: 5px;
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #e2e2e2 100%);
    background: -webkit-linear-gradient(top, #ffffff 0%, #e2e2e2 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #e2e2e2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e2e2e2', GradientType=0 );
}

    .property-container h1 {
        margin: 0px 0px 0px 0px;
        padding: 0px;
        height: 38px;
        background: url(Images/h1bg.png) no-repeat top left;
        line-height: 30px;
        color: #333;
        font-size: 12px !important;
        font-weight: bold !important;
        text-indent: 10px;
        border-top-right-radius: 5px;
        border-top-left-radius: 5px;
    }

.property-container-con {
    display: block;
    padding: 10px 10px 15px 10px;
}

#rbstylePanel {
    display: block;
    margin-bottom: 7px !important;
}

#rbstyle label {
    margin-right: 5px !important;
    font-size: 13px !important;
    font-weight: bold !important;
    font-family: Arial, Helvetica, sans-serif !important;
    position: relative;
    top: -1px;
}

#rbstyle input {
    margin-right: 3px !important;
}

#cbmode label {
    margin-right: 8px !important;
    font-size: 12px !important;
    font-weight: bold !important;
    font-family: Arial, Helvetica, sans-serif !important;
    position: relative;
    top: -3px;
}

#cbmode input {
    margin-right: 5px !important;
}

#chkdbborderPanel label {
    margin-right: 5px !important;
    font-size: 12px !important;
    font-weight: bold !important;
    font-family: Arial, Helvetica, sans-serif !important;
    position: absolute;
    margin-top: 2px;
}

#chkdbborderPanel input {
    margin-right: 5px !important;
}

#chkbookdividerPanel label {
    margin-right: 5px !important;
    font-size: 12px !important;
    font-weight: bold !important;
    font-family: Arial, Helvetica, sans-serif !important;
}

#chkbookdividerPanel input {
    margin-right: 3px !important;
}

#rbdbsurface label {
    margin-right: 5px !important;
    font-size: 12px !important;
    font-weight: bold !important;
    font-family: Arial, Helvetica, sans-serif !important;
    position: relative;
    top: -1px;
}

#rbdbsurface input {
    margin-right: 3px !important;
}

#rbsurfacePanel {
    display: block;
    margin: 10px 0px !important;
}

    #rbsurfacePanel label {
        margin-right: 5px !important;
        font-size: 12px !important;
        font-weight: bold !important;
        font-family: Arial, Helvetica, sans-serif !important;
        position: relative;
        top: -2px;
    }

    #rbsurfacePanel input {
        margin-right: 3px !important;
    }

.popover-title {
    background-color: #F05029 !important;
}

.popover {
    background-color: #333 !important;
    width: 400px !important;
}

    .popover.left > .arrow {
        border-right-width: 0;
    }

        .popover.left > .arrow::after {
            border-left-color: #333 !important;
        }
/*Motif*/
.motifcontainer, .lifestyleContainer {
    height: 345px;
    overflow-y: auto;
    overflow-x: hidden;
}

    .motifcontainer img {
        /*width: 85px !important;
        height: 75px !important;
        background: #fff;
        padding: 3px;
        margin: 0px 0px 3px 0px !important;*/
        max-height: 100%;
        max-width: 100%;
    }

    .lifestyleContainer img {
        width: 85px !important;
        height: 75px !important;
        background: #fff;
        padding: 3px;
        margin: 0px 0px 3px 0px !important;
    }

.motifDiv {
    float: left;
    width: 95px;
    height: 75px;
    background: white;
    margin: 0px 5px 5px 0px;
    justify-content: center;
    padding: 5px 0px;
    display: flex;
    align-items: center;
}
/*.ui-resizable::before {background: red none repeat scroll 0 0; content: "123"; height: 30px; position: absolute; right: -31px; top: -30px; width: 30px;}*/
.close-div {
    background: red url("Images/cross72.png") no-repeat scroll 4px 4px;
    height: 24px;
    position: absolute;
    right: 0px;
    top: -1px;
    width: 24px;
}

.close-div {
    display: block;
    font-size: 0px !important;
}

#divAddImage .close-div {
    height: 24px;
    position: absolute;
    width: 24px;
}

#divAddImage .close-div {
    display: block;
    font-size: 0px !important;
}

.form-title {
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 5px;
    display: block;
    margin-top: 5px;
}
/*Color Picker*/
#example .demo-container.size-thin {
    min-height: 300px;
}

#example.background-metrotouch .demo-container.size-thin, #example.background-blackmetrotouch .demo-container.size-thin {
    min-height: 600px;
    min-width: 650px;
}

#nwgrip, #negrip, #swgrip, #segrip, #ngrip, #egrip, #sgrip, #wgrip {
    width: 10px;
    height: 10px;
    background-color: #ffffff;
    border: 1px solid #000000;
}

#segrip {
    right: -5px;
    bottom: -5px;
}
/*satheesh 30dec2015*/
.rteBack {
    width: 100% !important;
}

    .rteBack tbody tr td, .rteBack tr td {
        float: left;
    }


.DYmotiff {
    padding: 5px;
    position: relative;
    height: auto;
    width: auto;
    left: 95px;
    top: 70px;
    z-index: 2147483647;
    cursor: move;
    display: table;
    word-wrap: break-word;
}

.DYBooktext {
    position: absolute;
    border: solid 0px red;
    max-width: 500px !important;
    max-height: 600px !important;
    width: auto;
    height: auto;
    padding: 5px;
    margin: 20px;
    left: 95px;
    cursor: move;
    top: -500px;
    z-index: 2147483647;
}
/*.ui-resizable {
    position: absolute !important;
}*/

#radimagewidth {
    width: 100% !important;
    height: 28px !important;
}

#RadSliderWrapper_radimagewidth {
    margin-top: 3px !important;
    width: 99% !important;
}

#RadSliderTrack_radimagewidth {
    width: 78% !important;
}

#radimageheight {
    width: 100% !important;
    height: 28px !important;
}

#RadSliderWrapper_radimageheight {
    margin-top: 3px !important;
    width: 99% !important;
}

#RadSliderTrack_radimageheight {
    width: 78% !important;
}

.ui-slider-handle {
    display: block !important;
}

.divtxt p {
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    margin: 0;
    font-family: 'Times New Roman';
    font-size: 20px;
}

.img1 {
    font-size: 100px;
    height: 500px;
    width: 500px;
    clip: rect(0px,0px,0px,0px);
    position: absolute; /*top: 30px; left: 25px;*/
    width: 952px !important;
    height: 900px !important;
    background-repeat: no-repeat round !important;
}

.clip-circle {
    background-size: 720px 480px;
    background-position: -160px 0px;
    height: 0px;
    width: 0px;
    border-radius: 100%;
    overflow: hidden;
    margin: auto; /*top: 13px !important; left: 24px !important;*/
    position: absolute;
}

.clip-circle-border {
    background-size: 720px 480px;
    background-position: -160px 0px;
    margin: -10px auto auto 7px !important;
    height: 480px;
    width: 480px;
    border-radius: 100%;
    overflow: hidden;
    margin: auto; /*top: 6px !important;*/
    position: absolute;
}

.book {
    width: 100% !important;
    height: 100% !important;
}

.img-center {
    display: inline;
}

.margin-top-radio input[type="radio"] {
    margin-top: 0px !important;
}
/*Deve*/
#ex1Slider .slider-selection {
    background: #BABABA;
}


.motifdadd {
    position: absolute;
    border: solid 1px red;
    width: 100px;
    height: 100px;
    left: 50%;
    top: 10%;
}

.design-container {
    background: #ccc;
    display: block;
    padding: 40px 0px 40px 0px;
    min-height: 400px;
    width: 300px;
    margin: auto;
    /*margin-left: -25px;*/
}

.modal-header {
    background: #F05029;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: #fff;
}

.btn-primary {
    background: #F05029;
    border: none;
}

#radmotiffsize {
    background: #fff;
    border-radius: 5px;
    border: solid 1px #ddd;
}

#radrotateslider {
    background: #fff;
    border-radius: 5px;
    border: solid 1px #ddd;
}

#btnCrop {
    position: absolute;
    z-index: 99999999999;
    top: 50px;
    left: 50px;
}

#preview-container {
    margin: 0px auto;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    /*background-position:3px -28px;*/
}

.btn-group-vertical button {
    text-align: left;
}

.design-container > span {
    margin-left: 75px;
    padding: 10px;
}

.image-size-alter img {
    width: 96px;
}

.image-size-alter {
    overflow-y: auto;
}


/*Ie 11 hak*/
@media all and (-ms-high-contrast:none) {
    .round {
        background-repeat: repeat !important;
    }

    *::-ms-backdrop, .round {
        background-repeat: repeat !important;
    }

    .squire {
        background-repeat: repeat !important;
    }

    *::-ms-backdrop, .squire {
        background-repeat: repeat !important;
    }

    .bookplaque {
        background-repeat: repeat !important;
    }

    *::-ms-backdrop, .bookplaque {
        background-repeat: repeat !important;
    }

    .image_border {
        background-repeat: repeat !important;
    }

    *::-ms-backdrop, .image_border {
        background-repeat: repeat !important;
    }
}

.topselect {
    display: block;
    margin-bottom: 15px;
}

    .topselect label {
        font-size: 12px;
        font-weight: bold;
    }

    .topselect input {
        margin-top: 0px;
    }

.iconcontainer {
    display: block;
    /*margin-top: 20px;*/
}

    .iconcontainer a {
        font-size: 0px;
        float: left;
        margin: 0px 2px 2px 0px;
    }

        .iconcontainer a img {
            width: 32px;
            height: 32px;
            border: solid 1px #ccc;
        }

        .iconcontainer a.active img {
            width: 32px;
            height: 32px;
            border: solid 1px red;
        }

#divcast {
    margin: 0px auto;
}

#divcast1 {
    margin: 0px auto;
}

#lblSize {
    display: block;
    text-align: center;
    margin: 15px 0 0 0 !important;
    padding: 0px !important;
}

#lblSize1 {
    display: block;
    text-align: center;
    margin: 5px 0 0 0 !important;
    padding: 0px !important;
}

.image-size-alter .divBorders {
    border: solid 1px #999;
    float: left;
    width: 90px;
    height: 90px;
    float: left;
    margin: 0px 10px 10px 0px;
}

.image-size-alter_oval div {
    border: solid 1px #999;
    float: left;
    width: 100px;
    height: 100px;
    background-size: 800px;
    margin: 0px 10px 10px 0px;
    background-position: 0px center;
}

.image-size-alter-book div div {
    border: solid 1px #999;
    float: left;
    width: 80px;
    height: 46px;
    float: left;
    margin: 0px 7px 7px 0px;
    background-size: 100% auto;
    background-repeat: no-repeat;
}
/**** Test*/

.left {
    float: left;
}

.right {
    float: right;
}

.clip3 {
    clip-path: url(#c3);
}

.image2 {
    width: 300px;
    height: 200px;
    background-repeat: no-repeat;
    position: absolute;
    border: 1px solid white;
    top: 0px;
    left: 500px;
}

.error {
    font-size: 12px;
    font-weight: bold;
    color: red;
    display: block;
    text-align: center;
    padding-top: 100px;
}

.error1 {
    font-size: 12px;
    font-weight: bold;
    color: red;
    display: block;
    text-align: center;
}

.step2, .error {
    display: none;
}

.spnfont {
    font-size: 16px;
}

.text-left {
    position: absolute;
    top: 50% !important;
    margin-top: -10px !important;
    left: 20px !important;
}

.middle {
    position: absolute !important;
    top: 50% !important;
    margin-top: -10px !important;
    left: 50% !important;
    margin-left: -10px !important;
}

.text-right {
    position: absolute !important;
    top: 50% !important;
    margin-top: -10px !important;
    right: 20px !important;
}

.middle-top {
    position: absolute !important;
    top: 20px !important;
    margin-top: 10px !important;
    left: 50% !important;
    margin-left: -10px !important;
}

.rgCollapse {
    display: none !important;
}
/*#rgpricing_ctl00 td { text-align:left; }*/
#rgpricing_ctl00 td:nth-child(2) {
    font-weight: bold;
}

#rgpricing_ctl00 td:nth-child(3) {
    font-weight: bold;
}

#rgpricing_ctl00 td:last-child {
    text-align: Right !important;
    font-weight: bold;
}

#rgpricing_ctl00__0 td {
    text-align: left !important;
    font-weight: bold;
}

.middle-btm {
    position: absolute !important;
    bottom: 20px !important;
    margin-top: -10px !important;
    left: 50% !important;
    margin-left: -10px !important;
    top: inherit !important;
}

.motif-text-left {
    position: absolute;
    top: 50% !important;
    margin-top: -10px !important;
    left: 20px !important;
}

.motif-middle {
    position: absolute !important;
    top: 50% !important;
    margin-top: -10px !important;
    left: 50% !important;
    margin-left: -10px !important;
}

.motif-text-right {
    position: absolute !important;
    top: 50% !important;
    margin-top: -10px !important;
    right: 20px !important;
}

.motif-middle-top {
    position: absolute !important;
    top: 20px !important;
    margin-top: 10px !important;
    left: 50% !important;
    margin-left: -10px !important;
}

.motif-middle-btm {
    position: absolute !important;
    bottom: 20px !important;
    margin-top: -10px !important;
    left: 50% !important;
    margin-left: -10px !important;
    top: inherit !important;
}

.form-horizontal label {
    font-size: 12px;
}

.marginauto {
    margin: 0px auto;
}

textarea {
    resize: none;
}

#elementDIV {
    position: absolute !important;
    z-index: 1;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

.outer {
    display: -moz-box;
    -moz-box-pack: center;
    -moz-box-align: center; /* Safari and Chrome */
    display: -webkit-box;
    -webkit-box-pack: center;
    -webkit-box-align: center; /* W3C */
    display: box;
    box-pack: center;
    box-align: center;
}
/*.inner { background: green none repeat scroll 0 0; display: table-cell; text-align: center; vertical-align: middle; position:relative; }*/

div.cn {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

div.inner {
    display: inline-block;
    border: solid 1px red;
}

div.motifinner {
    display: inline-block;
    border: solid 1px red;
}

div.imageinner {
    display: inline-block;
    border: solid 1px red;
}

.table-fixed thead {
    width: 97%;
}

.table-fixed tbody {
    height: 230px;
    overflow-y: auto;
    width: 100%;
}

.table-fixed thead, .table-fixed tbody, .table-fixed tr, .table-fixed td, .table-fixed th {
    display: block;
}

    .table-fixed tbody td, .table-fixed thead > tr > th {
        float: left;
        border-bottom-width: 0;
    }

.RadGrid_Default {
    border: none !important;
}

.panel-default {
    border-color: #F05029;
}

    .panel-default > .panel-heading {
        background: #F05029;
        color: #fff;
    }

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background-color: #333;
    border-color: #333;
    color: #fff;
}

input[type="radio"], input[type="checkbox"] {
    margin: 4px 5px 0 0;
}

/*Login*/
.logo-login {
    display: block;
    margin-top: 100px;
    margin-bottom: 30px;
}

.login-container {
    padding: 20px;
    border-radius: 5px;
    background: #fff;
}

    .login-container p a {
        font-weight: bold;
        font-size: 12px;
        color: #EF4827;
    }

    .login-container .form-group label {
        font-size: 12px;
        margin-bottom: 5px;
    }

    .login-container h1 {
        border-bottom: solid 1px #ddd;
        padding-bottom: 15px;
        margin-bottom: 15px;
        color: #EF4827;
        font-size: 16px;
    }

.user1 {
    color: #fff;
    height: 30px;
    line-height: 30px;
    margin-top: 6px;
    font-size: 13px;
    margin-left:30px;
}

    .user1 span {
        padding-right: 8px;
    }

    .user1 a {
        color: #F05029 !important;
        font-weight: bold;
        text-decoration: none;
        margin-right:15px;
    }

    #btnlogout {
        font-size: 12px;
    }

.aligncenter {
    margin-left: -75px;
    margin-top: -50px;
}

#divpreview {
    margin: 0px auto !important;
}

.platecontainer img {
    width: 49%;
    height: auto;
    border: solid 1px #ccc !important;
}


.addimg-lftpanel {
    font-size: 12px;
}

    .addimg-lftpanel div {
        display: block;
    }

        .addimg-lftpanel div span {
            color: #F05029;
            font-weight: bold;
        }

#rbsizecontainer input[type="radio"] {
    margin: 0px 0px 0px -20px !important;
}

#rbsizecontainer {
    display: block;
    margin-top: 20px;
}

    #rbsizecontainer .radio-inline {
        margin: 0px 10px 10px 0px !important;
    }

.bg-danger {
    padding: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 13px;
    color: red;
}

    .bg-danger h1 {
        font-weight: bold;
        margin-bottom: 15px;
    }

    .bg-danger ol {
        display: block;
        margin: 0px 0px 0px 20px;
    }

        .bg-danger ol li {
            list-style: decimal;
        }

        .alert-info {
    padding: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 13px;
}

#RadEditor1_contentIframe {
    height: 250px !important;
}

.textleft {
    text-align: left;
}

#borderimage {
    background-size: 100% 100% !important;
}

.reToolbar {
    width: 420px !important;
}

.reToolCell {
    width: 448px !important;
}

#RadEditor1 {
    width: 420px !important;
}

.dupdivtxt {
    font-size: 20px;
    font-family: 'Times New Roman';
    text-align: center;
}



.element {
    shape-outside: ellipse(150px 300px at 50% 50%) !important;
    min-height: 175px !important;
    min-width: 50px !important;
    max-width: 200px !important;
    max-height: 275px !important;
}

.element2 {
    shape-outside: ellipse(150px 300px at 50% 50%) !important;
    min-height: 100px !important;
    min-width: 50px !important;
    max-height: 200px !important;
}

.subclass {
    background-size: 100% 100%;
}


#loading1 {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: fixed;
    display: block;
    opacity: 0.7;
    background-color: #fff;
    z-index: 999999;
    text-align: center;
}

#loading-image1 {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 100;
}

#loading {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: fixed;
    display: block;
    opacity: 0.7;
    background-color: #fff;
    z-index: 999999;
    text-align: center;
}

#loading-image {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 100;
}



.crop-btn .js-main-image {
    margin-top: 68px;
}

.modal-body-style {
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
    position: relative;
    text-align: center;
    vertical-align: middle;
}

.modal-footer-style {
    border-top-color: #e5e5e5;
    border-top-width: 1px;
    /*padding-bottom: 15px;
    padding-left: 15px;*/
    padding-right: 15px;
    padding-top: 0px;
    text-align: right;
}

#rpplifestylePanel {
    margin-top: 25px !important;
}

.newproduct {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-origin: padding-box;
    background-position-x: center;
    background-position-y: top;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 750px;
    margin-top: 0;
    width: 900px;
    color: black;
    max-width: 100%;
}

.detachablepplatecontainer img {
    width: 100%;
    height: auto;
    border: solid 1px #ccc !important;
}


.rsbInput {
    width: 168px !important;
}

.rsbSearchContext {
    display: none !important;
}

.property-container-con #ddlMotiffPanel {
    margin-bottom: 15px;
    display: inline-block !important;
    width: 140px;
}

.rsbInput {
    height: 25px !important;
}

.rsbButtonSearch {
    top: 5px !important;
}

#img_border {
    height: 171px;
}

#rprecborderPanel {
    width: 100%;
}

.loader {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: fixed;
    display: block;
    opacity: 0.7;
    background-color: #fff;
    z-index: 999999;
    text-align: center;
}

.clear-fix {
    clear: both;
}


.showgridline {
    position: relative;
    left: 0px;
    margin-bottom: 10px;
    text-indent: -999px;
}

.plaquebg {
    background: #f2f2f2;
    padding-top: 15px;
    padding-bottom: 15px;
    position: relative;
}

.rulerbg {
    background: #f2f2f2;
    padding-top: 15px;
    padding-bottom: 15px;
    position: relative;
}

/*Toggle grid lines*/
.switch1 {
    position: relative;
    display: inline-block;
    width: 54px;
    height: 25px;
    display: block;
}

    .switch1 input {
        display: none;
    }

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

    .slider:before {
        position: absolute;
        content: "";
        height: 17px;
        width: 20px;
        left: 4px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
    }

input:checked + .slider {
    background-color: #F05029;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

    .slider.round:before {
        border-radius: 50%;
    }

/*Toggle grid lines*/

.ruler-bg {
    background: url('Images/rulers.png') repeat left top;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    opacity: 0.6;
}

.non-english-alert-label {
    margin-left: 8px;
    font-size: 11px;
    color: black;
    width:65%;
}

#imgbtnClearPanel{
    padding-left:5px;
    display:inline-block !important;
}


/* ------------- Styles- 22-01-2019 ------------------*/

.navbar-toggle {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    border: 1px solid #b5b5b5;
    background: #333333;
}

.navbar-toggle .icon-bar {
    background-color: #F05029;
}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
    border: 1px solid #b5b5b5;
    background: #eee !important;
}

.navbar-nav > li > .dropdown-menu {
    border-radius: 0px 0px 5px 5px;
}



.dropdown-menu li:last-child input[type="submit"] {
    border-radius: 0px 0px 5px 5px;
}

.dropdown-menu {
    padding:0px;
}

.dropdown-menu > li > a,
.dropdown-menu li input[type="submit"] {
    padding: 8px 10px;
    color: #262626;
    text-decoration: none;
    background-color: #f5f5f5;
    border: none;
    width: 100%;
    font-size: 13px;
    text-align: left;
    border-bottom: 1px solid rgba(121, 121, 121, 0.1);
}

.dropdown-menu > li > a:hover,
.dropdown-menu li input[type="submit"]:hover {
    background-color: #F05029;
    color: #fff;
}

.RadDropDownTree_Default .rddtFocused,
.RadDropDownTree_Default .rddtInner {
    border-radius: 0px !important;
    border: none !important;
    background: none !important;
}

.RadDropDownTree .rddtInner {
    padding: 6px 22px 5px 5px !important;
}

.rddtPopup.rddtAutoWidth {
    min-width: 250px !important;
}

.RadDropDownTree_Default .rddtIcon {
    background-position: -1px -15px !important;
}

.menu-img-canvas-area {
    max-width : 266px;
    max-height : 266px;
    margin-bottom : 10px;
    border : solid 1px #e4e0e0;
    display : inline-block;
    overflow : hidden;
}
.main-menu-img-canvas-area {
    max-width : 188px;
    max-height : 188px;
}

.cont-container .custom-inline-form label.menu-img-upload-btn {
    margin : 0 0 8px;
}
.menu-img-upload-btn {
    padding : 6px 18px;
    background : $prim_col;
    position : relative;
    overflow : hidden;
    color : $fiv_col;
    margin : 0 0 12px;
    border : none;
    @extend %typo2;

[type="file"] {
    cursor : pointer;
    display: block;
    font-size: 999px;
    filter: alpha(opacity=0);
    min-height: 100%;
    min-width: 100%;
    opacity: 0;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
}
}
.submenu-img-error-msg-cont {
    display : block;
    margin : 0 0 4px;
}
.menu-img-upload-remove-btn {
    padding : 6px 18px;
    margin-bottom : 10px;
}
figcaption {
    clear : both;
    color : #727272;
}

.full-row {
    float: left;
    width: 100%;
    clear: both;
}

.menu-img-canvas-area img {
    max-width: 100%;
}

.input-sm.chk label {
    padding:0px 10px 0px 0px;
    display:inline;
}

.input-sm.chk input {
    padding:0px 0px 0px 0px;
    display:inline;

}

.alert-txt {
    color: #ff0000;
    padding-top: 5px;
    float: left;
    width: 100%;
    font-size: 13px;
    text-align: left;

}

.mt-1 {
    margin-top: 10px;
}

.mt-2 {
    margin-top: 20px;
}

.select-full {
    width:100% !important;
}

#imgbtnClear {
    margin-left: 5px;
}

.pl-0 {
    Padding-left: 0px;
}

.edit-icon {
    margin-right: 7px;
}

#rgResources_GridData.rgDataDiv, #rgUserManagement_GridData.rgDataDiv {
    height: 100% !important;
    max-height: 650px;
}

#rgorder_GridData.rgDataDiv {
    height: 100% !important;
    max-height: 620px;
}


.chk-box {
    padding: 8px 20px 0px 0px;
    float:left;
}

.chk-box input {
   float:left;
   margin: 2px 5px 0px 0px;
}

.chk-box span {
   float:left;
   margin: 0px 0px 0px 0px;
}

.text-right.right-0 {
    right: 0px !important;
}


/* UPLOAD SECTION */
.upload-section li:last-child .ruFakeInput {
    display: none;
}
.upload-section{
    /*position:relative;*/
}
.upload-section .RadUpload {
    width: 100%;
    /*position: absolute;*/
    top: 0;
}
.upload-section li:last-child .ruFileWrap{
    cursor: pointer;
    display: block;
    height: auto;
    line-height: normal;
    margin: 0px auto 0;
    overflow: hidden;
    position: relative;
    margin-top: -32px;
    width: 275px;
}
.upload-section .ruButton{
    opacity:0;
}
.upload-section .btn{
    margin-top:15px;
}

.RadUpload .ruInputs {
    position: inherit !important;
}

.ruDropZone {
    top:0px;
}

.btn-upload {
    background: url('Images/upload-arrow-white.png') #F05029 no-repeat 10px center;
    padding-left: 30px;
}
.upload-section .RadUpload_Default .ruButton{
    height: 40px;
    width: 65px;
}

.upload-section .btn{
    z-index: 1;
    position: relative;
    cursor: pointer;
}
.upload-section .RadUpload .ruStyled .ruFileInput{
     position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
}

/* UPLOAD SECTION*/


.btn-list {
    list-style-type:none;
}

.btn-list li {
    list-style-type:none;
    display:inline-block;
    margin-right:3px;
    margin-bottom:5px;
}

.aspNetDisabled.btn.btn-primary{
	background:#b4b4b4;
}